import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Dblfrm {
    
    @observable
    frmgrp_frmurl=[]           // \frmgrp\frmurl 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.frmgrp_frmurl=[]
    }

} 


export default Dblfrm